
/* ****************** 1칸 레이아웃  ****************** */

.layout_653246_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_653246_ > div:after {content:''; display:block; clear:both;}
.layout_653246_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_653246_ {min-width:1280px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_653256_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_653266_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_653276_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_653276_ > div:after {content:''; display:block; clear:both;}
.layout_653276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_653276_ {min-width:1280px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_653306_ {font-size:0;}
.title_653306_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_653306_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_653306_.style_top p {padding-top:10px;}
.title_653306_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_653306_.style_right p {padding-right:14px;}
.title_653306_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_653306_.style_bottom p {padding-bottom:12px;}
.title_653306_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_653306_.style_left p {padding-left:14px;}
.title_653306_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_653306_.style_circle1 p {padding-left:20px;}
.title_653306_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_653306_.style_circle2 p {padding-left:20px;}
.title_653306_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_653286_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_653286_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_653286_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_653286_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_653286_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_653286_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_653296_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_653296_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_653296_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_653296_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_653296_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_653296_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_790346_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_790346_ > div:after {content:''; display:block; clear:both;}
.layout_790346_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_790346_ {min-width:1280px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_790356_ {font-size:0;}
.title_790356_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_790356_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_790356_.style_top p {padding-top:10px;}
.title_790356_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_790356_.style_right p {padding-right:14px;}
.title_790356_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_790356_.style_bottom p {padding-bottom:12px;}
.title_790356_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_790356_.style_left p {padding-left:14px;}
.title_790356_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_790356_.style_circle1 p {padding-left:20px;}
.title_790356_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_790356_.style_circle2 p {padding-left:20px;}
.title_790356_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_790366_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_790366_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_790366_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_790366_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_790366_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_790366_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_790406_ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_790406_ p {font-size:px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_790396_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_790396_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_790396_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_790396_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_790396_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_790396_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_790376_ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_790376_ p {font-size:px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_790386_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_790386_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_790386_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_790386_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_790386_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_790386_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_790416_ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_790416_ p {font-size:px}
}
